@charset "utf-8";
/* CSS Document */
@media all and (max-width: 959px){
  .u-mb-40 {
    margin-bottom: 2em !important
  }
  .post_content > div {
    padding-top: 5vw;
    padding-bottom: 5vw;
  }
  /* .p-mainVisual__img {
    object-position: bottom;
  } */
  .p-mainVisual__slideTitle {
    display: block;
    width: 100%;
    max-width: 530px;
    height: inherit;
    position: relative;
    top: 5%;
    color: transparent;
    background: url(../../../../../wp-content/uploads/2020/07/mainv01_txt_sp.png) no-repeat;
    background-size: contain;
  }
  /* .p-mainVisual__slideTitle::after {
    content: "";
    background: url(../../../../../wp-content/uploads/2020/07/mainv01_txt_sp.png) no-repeat;
    background-size: 606px 329px;
    display: block;
    width: 606px;
    height: 329px;
    position: absolute;
    left: 0;
    text-indent:100%;
  	white-space:nowrap;
  	overflow:hidden;
    z-index: 1;
    top: -30px;
  } */

  .l-mainContent__inner > section {
    padding-top: 8vw;
    padding-bottom: 8vw;
  }
  .alignfull > section {
    max-width: var(--container_size);
    margin-right: auto;
    margin-left: auto;
    padding-right: 4vw;
    padding-left: 4vw;
  }
  .bg {
    background: #fff0f1;
  }
  h2, h3, h4 {
    line-height: 1.4;
    text-align: center;
  }
  .l-mainContent__inner .alignfull {
    padding-right: 4vw;
    padding-left: 4vw;
  }

  #pickup_banner .p-pickupBanners__list {
    display: block;
  }
  #pickup_banner .p-pickupBanners__item {
    width: 100%;
    margin: 0 auto 1em;
    padding: 0;
  }
  #pickup_banner .p-pickupBanners__item:last-child {
    margin-bottom: 0;
  }
  .p-pickupBanners {
    margin-bottom: 2em;
  }
  #main_content .p-pickupBanners {
    margin-bottom: 0;
  }
  .c-bannerLink__label, .-border-inside .c-bannerLink::before, .-border-inside .c-bannerLink::after {
    display: none;
  }

  .bg_wh {
    background: #fff;
    padding: 30px 20px;
  }
  .pt0 {
    padding-top: 0 !important;
  }
  .pb0 {
    padding-bottom: 0 !important;
  }
  em {
    font-style: normal;
    color: #ff3074;
  }
  h2, h3, h4 {
    line-height: 1.3;
  }
  .l-mainContent__inner > section > hgroup, .post_content .ttl {
    margin-bottom: 1em;
  }
  .l-mainContent__inner > section > hgroup h2, .post_content .ttl h2{
    font-size: 0.8rem;
    color: #564d46;
    font-weight: 500;
    margin: 0;
  }
  .l-mainContent__inner > section > hgroup > p, .post_content .ttl p {
    color: #cf4d5a;
    font-size: 2.1rem;
    font-family: 'Noto Serif Japanese', Garamond , "游明朝" , "Times New Roman" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
    margin: 0;
  }
  hgroup .wf {
    font-size: 2rem;
    color: #e5e25c;
  }

  #about > section:first-child {
    position: relative;
    left: calc(50% - 50vw);
    width: 100vw;
    max-width: 100vw;
  }
  #about h3 {
    margin-top: 1.5em;
    font-size: 1.5rem;
  }
  #about h4 {
    font-size: 1rem;
    font-weight: 500;
    margin: 2em 0 2.5em;
  }

  #location > div > section:first-child {
    position: relative;
    left: calc(50% - 50vw);
    width: 100vw;
    max-width: 100vw;
  }
  #location figure {
    display: block;
    position: relative;
  }
  #location figure hgroup {
    position: absolute;
    top: 50%;
    margin-top: -3em;
    color: #fff;
    text-align: center;
    width: 100%;
    z-index: 10;
  }
  #location figure hgroup h3 {
    font-size: 1.4rem;
    font-weight: normal;
    margin-bottom: 0.5em;
    line-height: 1.2;
  }
  #location #map img {
    width: 90%;
    position: relative;
    z-index: 2;
    margin: -12% auto 0;
    display: block;
  }

  #guest {
    background: url(../../assets/img/top/img03.jpg) no-repeat center;
    background-size: cover;
  }
  #guest h3 {
    color: #191919;
    font-weight: normal;
    font-size: 1.2rem;
    margin: 3rem 0 3.5rem;
  }
  #guest > p {
    color: #191919;
    font-weight: 300;
    line-height: 2;
  }

  #dress ul {
    padding: 0 2vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #dress ul li {
    width: 48%;
    margin-bottom: 4%;
  }
  #dress ul li a {
    display: block;
    position: relative;
  }
  #dress ul li a:hover figure img {
    opacity: .7;
  }
  #dress ul li a h3 {
    color: #fff;
    position: absolute;
    z-index: 100;
    width: 100%;
    top: 50%;
    opacity: 0;
    -webkit-transition: .3s ease-out;
    -moz-transition: .3s ease-out;
    -ms-transition: .3s ease-out;
    transition: .3s ease-out;
  }
  #dress ul li a:hover, #dress ul li a:hover h3 {
    opacity: 1 !important;
  }
  #dress ul li a figure {
    height: 200px;
    width: 100%;
    overflow: hidden;
    background: #000;
  }
  #dress ul li a figure img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    -webkit-transition: .3s ease-out;
    -moz-transition: .3s ease-out;
    -ms-transition: .3s ease-out;
    transition: .3s ease-out;
  }

  .l-mainContent__inner > #course {
    padding: 0;
    position: relative;
    left: calc(50% - 50vw);
    width: 100vw;
    max-width: 100vw;
  }
  #course .flex_cl > section {
    width: 100%;
    font-size: 0;
  }
  #course figure {
    display: block;
    position: relative;
    font-size: 1rem;
  }
  #course figure hgroup {
    position: absolute;
    top: 50%;
    margin-top: -6em;
    color: #fff;
    text-align: center;
    width: 100%;
    z-index: 10;
  }
  #course .wp-block-cover p {
    font-size: 2rem !important;
    line-height: 1.3;
  }
  #course figure hgroup h3 {
    font-size: 1rem;
  }
  #course a.btn {
    color: #fff;
    border: solid 1px #fff;
    font-weight:500;
    margin: 0 20px;
    width: calc(100% - 40px);
  }
  #course a.btn:hover {
    border: solid 1px #cf4d5a;
  }

  #bnr {
    position: relative;
    left: calc(50% - 50vw);
    width: 100vw;
    max-width: 100vw;
    padding: 0;
  }
  #bnr > h3 {
    font-size: 1rem;
    font-weight: normal;
    color: #585858;
    line-height: 1.8;
    margin-bottom: 1em;
  }
  #bnr > h3 em {
    display: block;
    font-weight: bold;
    color: #000000;
  }
  #bnr .flex_cl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #bnr .flex_cl > section {
    width: 50%;
  }
  #bnr figure {
    display: block;
    position: relative;
    font-size: 0;
    height: 240px;
  }
  #bnr figure hgroup {
    position: absolute;
    top: 50%;
    margin-top: -6.5em;
    color: #fff;
    text-align: center;
    width: 100%;
    z-index: 10;
    font-size: 0.8rem;
    padding: 0 8%;
  }
  #bnr p.has-large-font-size {
    font-size: 2rem !important;
    line-height: 1.3;
  }
  #bnr h3 {
    margin: 0;
  }
  #bnr h3, #bnr p {
      color: #fff;
  }
  #bnr p {
    font-size: 0.8rem;
    margin: 1em 0 0;
  }
  #bnr p:last-child {
    margin: 2em 0 0;
    font-weight: 300;
  }
  #bnr figure img {
    height: 100%;
    object-fit: cover;
  }
  #bnr a.btn {
    color: #fff;
    border: solid 1px #fff;
    font-weight: 500;
    margin: 1.5em 2em 0 !important;
    max-width: none;
    width: auto;
    padding: 15px 0 13px;
  }
  #bnr a.btn:hover {
    border: solid 1px #cf4d5a;
  }
  #bnr .swell-block-button {
    margin-top: 2em;
  }

  #bnr > section {
    padding-left: 0;
    padding-right: 0;
  }

  #feature .flex_cl {
    margin-bottom: 6%;
  }
  #feature .flex_cl hgroup {
    display: flex;
    align-items: center;
  }
  #feature h3 {
    color: #191919;
    font-size: 1.2rem;
    margin: 0 0 1em;
    text-align: left;
  }
  #feature .num {
    color: #fff;
    font-size: 4rem;
    font-style: italic;
    font-weight: 300;
    margin: 0 0 0 -0.1em;
    line-height: 1.5;
  }
  #feature .flex_cl p {
    color: #191919;
  }
  #feature .flex_cl section.photo {
  }
  #feature .swell-block-column[data-valign="center"] > div {
    align-items: center;
    display: flex;
    background: #fff0f1;
    position: relative;
    margin: -10% 3% 0 !important;
    padding: 0 6vw 4vw;
  }
  #feature .flex_cl section.txt div {
    margin: 0 5% 5%;
  }
  #feature .swell-block-columns:nth-child(odd) .swell-block-columns__inner {
    display: flex;
    flex-direction: column-reverse;
  }

  #voice {
    background: url(../../assets/img/top/img15.jpg) no-repeat;
    background-size: cover;
  }
  #voice .flex_cl section {
    background: #fff;
    padding: 5%;
    margin-bottom: 5%;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
  }
  #voice .flex_cl section h3 {
    color: #191919;
    font-size: 1.2rem;
    margin: 0 0 0.5em;
    text-align: left;
  }
  #voice .flex_cl section .name {
    text-align: right;
    color: #666666;
    margin-top: 0.8em;
  }

  #qa {

  }
  #qa #qa_li {
    overflow: hidden;
    padding: 0 !important;
  }
  #qa .swell-block-accordion {
    background: #fff;
    text-align: left;
    margin-bottom: 1.5em;
    font-family: 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
  }
  #qa #qa_li dl em {
    background: #000;
    padding: 8px 15px 10px;
    line-height: 1;
    color: #fff;
    margin: 0 10px 0 0;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
  }
  #qa #qa_li dl dd em {
    background: #cf4d5a;
    padding: 8px 16px 10px;
    left: 20px;
    margin: 0 12px 0 -51px;
  }
  #qa #qa_li dl dt {
    cursor: pointer;
    position: relative;
    padding: 20px 15px;
  }
  #qa #qa_li dl dt span {
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    top: 23px;
    right: 1rem;
    position: absolute;
  }
  #qa #qa_li dl dt span::before, #qa #qa_li dl dt span::after {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    right: 0;
    background-color: #000;
    -webkit-transition: opacity .12s linear,-webkit-transform .2s cubic-bezier(.215,.61,.355,1);
    transition: opacity .12s linear,-webkit-transform .2s cubic-bezier(.215,.61,.355,1);
    -o-transition: opacity .12s linear,transform .2s cubic-bezier(.215,.61,.355,1);
    transition: opacity .12s linear,transform .2s cubic-bezier(.215,.61,.355,1);
    transition: opacity .12s linear,transform .2s cubic-bezier(.215,.61,.355,1),-webkit-transform .2s cubic-bezier(.215,.61,.355,1);
  }
  #qa #qa_li dl dt span::after {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  #qa #qa_li dl dt.active span::before {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  #qa #qa_li dl dt.active span::after {
    opacity: 0;
  }
  #qa #qa_li dl dd {
    display: none;
    padding: 30px 25px 30px 72px;
  }

  #sns h3 {
    font-size: 1.1rem;
    margin-bottom: 1em;
    display: inline-block;
    background: #fff;
    padding: 0 0.5em;
  }
  #sns h3::before {
    content: "";
    height: 1px;
    width: 100%;
    background: #4c4c4c;
    display: block;
    position: absolute;
    top: 13px;
    left: 0;
    z-index: -1;
  }
  #sns ul {
    list-style: none;
    padding: 0;
  }
  #sns ul.flex_cl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 1em;
  }
  #sns .flex_cl > section {
    position: relative;
  }
  /* #sns .flex_cl ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 1em;
  } */
  #sns .flex_cl li {
    width: 25%;
  }
  #sns .flex_cl li a {
    width: 100%;
    display: block;
    text-align: center;
    padding: 7px 0 4px;
    background: #f3f3f3;
  }
  #sns .flex_cl li.line a {
    background: #00b900
  }
  #sns .flex_cl li.yt a {
    background: #e52d27
  }
  #sns .flex_cl li.fb a {
    background: #3b5998
  }
  #sns .flex_cl li a i {
    font-size: 1.8rem;
  }
  #sns .flex_cl li a i::before {
    color: #fff;
  }
  #sns .flex_cl li.insta a i::before {
    color: #564d46;
  }

  #greeting .name {
    font-weight: bold;
    text-align: right;
    margin-top: 0.5em;
    line-height: 1.4;
  }
  #greeting h3 {
    color: #0e0e0e;
    font-size: 1.3rem;
    margin: 1.5em 0;
  }
  #greeting .flex_cl > section:last-child {
    max-width: 320px;
    margin-top: 1em;
  }
  #youtube h3 em {
    font-size: 1.15rem;
  }
  #about figure, #location .wp-block-cover, #course{
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    padding: 0;
  }
  .post_content .bnr {
    padding: 0;
  }
  .post_content .bnr .swell-block-column:nth-child(2) {
    padding: 1em;
  }
  .post_content .bnr h3 {
    margin-bottom: 0.5em;
    color: #cf4d5a;
  }
}
